<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#BDE6FA">

    <!-- タブレイアウト -->

    <TextView
        android:id="@+id/Text_FriensList"
        android:layout_width="149dp"
        android:layout_height="49dp"
        android:gravity="center"
        android:textSize="15dp"
        android:text="フレンド一覧"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="@+id/buttonDustbox"
        app:layout_constraintHorizontal_bias="0.465"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.016" />

    <com.google.android.material.tabs.TabLayout
        android:id="@+id/tab_layout"
        android:layout_width="0dp"
        android:layout_height="40dp"
        android:layout_marginTop="60dp"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent" />

    <!-- ViewPager2 -->
    <ImageButton
        android:id="@+id/buttonAdd"
        android:layout_width="70dp"
        android:layout_height="70dp"
        android:background="@android:color/transparent"
        app:layout_constraintEnd_toStartOf="@+id/buttonDustbox"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@android:drawable/ic_menu_add"
        app:tint="#000000" />


    <ImageButton
        android:id="@+id/buttonReturn"
        android:layout_width="70dp"
        android:layout_height="70dp"
        android:background="@android:color/transparent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@android:drawable/ic_menu_revert"
        app:tint="#000000" />


    <androidx.viewpager2.widget.ViewPager2
        android:id="@+id/view_pager"
        android:layout_width="0dp"
        android:layout_height="0dp"
        app:layout_constraintTop_toBottomOf="@id/tab_layout"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent" >

    </androidx.viewpager2.widget.ViewPager2>

    <!-- ゴミ箱ボタン-->
    <ImageButton
        android:id="@+id/buttonDustbox"
        android:layout_width="70dp"
        android:layout_height="70dp"
        android:layout_margin="0dp"
        android:background="@android:color/transparent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@android:drawable/ic_menu_delete"
        app:tint="#000000" />

</androidx.constraintlayout.widget.ConstraintLayout>
